\name{coalator}

\alias{coalator}

\title{Coalescent tree}
\description{Graphical representation of a coalescent tree}

\usage{
coalator(n=12, scale=TRUE, pdf=FALSE)
}

\arguments{
   \item{n}{sample size}
   \item{scale}{if TRUE a bar showing how much N generations are is plotted}
   \item{pdf}{if TRUE, a pdf is created as output}
}

\details{
The Kingman coalescent is a classical tool to investigate population genetics data. Given there are n lines, the coalescence rate is n choose 2. You can see here how different coalescent trees can be.}

\value{
none; just graphical output is produced
}

\references{\url{http://www.zi.biologie.uni-muenchen.de/~pfaffelhuber/teaching/popgenCourse.html}}
\author{Peter Pfaffelhuber}

\examples{
coalator(n=12, scale=TRUE, pdf=FALSE)
}

\keyword{distribution}
